Subject: [PATCH] Fix comment indent in 'lua-ts-mode' and old grammar
From: john muhl <[email-masked]>
To: [email-masked]
Date: Wed, 25 Dec 2024 19:36:58 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Tags: patch

This makes all the tests pass and fixes a bug with multi-line
comment indent with some of the older grammars. Namely v0.0.18
which is packaged in Debian testing and some of its derivatives
(e.g. Ubuntu).